@import "../../_common/general/reset-6-4eJrD.css";
@import "../../_common/general/icons-RMZpLoy.css";
@import "../../_common/general/colors-6agC-YV.css";
@import "../../_common/general/variables-Cdm4joR.css";
@import "../../_common/general/structural-14Z6pPO.css";
@import "../../_common/general/animations-skCRHfR.css";

.section-affiliates {
    position: relative;
    z-index: 99;
    background-color: #162749;
    background-repeat: repeat;
    background-position: center center;
    background-image: url('/assets/img/hexagons-opacity-050-g6amSX-.webp');

    .section-container {
        display: flex;
        flex-direction: row;
        align-items: stretch;
        justify-content: start;

        .section-affiliates-content {
            flex: 1;
            display: flex;
            flex-direction: column;
            align-items: start;
            justify-content: start;
            gap: var(--section-container-gap);
        }
    }

    p {
        font-size: var(--typography-font-size-p);
        line-height: 1.325;
        color: #fff;
    }

    .ui-list-itemized-icons {
        --font-weight: 400;
    }

    .paragraph-group {
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: start;
        gap: 16px;

        em {
            color: var(--color-btm-orange);
        }
    }

    .ui-subsection-heading {
        color: #fff;
    }
}
